AuIDOfEvent(3)

Name
AuIDOfEvent - return the ID of the source of the event

Synopsis
#include <audio/audiolib.h>

AuID AuIDOfEvent(event)
    AuEvent *event;

Arguments

event
    Specifies the event.

Description
AuIDOfEvent returns the ID of the source of the event.

audiolib - Network Audio System C Language Interface